# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = libreoffice-fresh-eu
pkgbase = libreoffice-fresh-i18n
pkgver = 7.2.1-1
pkgdesc = Basque language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1631809727
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 27522181
arch = any
license = LGPL
conflict = libreoffice-eu
provides = libreoffice-eu
depend = libreoffice-fresh
